======
 Blog
======
this so-called blog page is the linear, not that sexy, story telling
for this poc: trouble, discoveries, mistakes, etc.

:date: 2016-05-26

My second commit.

I did run ``sphinx-quickstart``, had to enter a few answers, and then
decide what should be commited, and what should not. I chose to
separate build and sources, an obvious choice to me. My trend would be
to commit the empty build dir, git didnt seem to agree.

I had written a first  ``poc.rst``, but sphinx-quickstart insisted to
have an ``index.rst``. Aamof, it created it.

adding ``poc.rst`` to the toctree was easy.


